
QGIS Application - Bug report #9706

marker symbol not centered

2014-03-03 11:49 PM - Denis Rouzaud

Status: Closed

Priority: High

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18269

Description

I noticed a problem of centering when using the cross (x) symbol within a circle symbol.

The cross is not centered on the circle.

Screenshot: http://i.imgur.com/tX9618O.png

Here are the settings I used:

circle: width 2.0 / no outline width

cross: width 1.6 / outline 0.3

The bigger the symbols are the less visible it is.

It affects boths QGIS 2.2 and master.

History

#1 - 2014-03-03 11:49 PM - Denis Rouzaud

- File tX9618O.png added

#2 - 2014-03-03 11:51 PM - Denis Rouzaud

http://i.imgur.com/tX9618O.png

#3 - 2014-03-04 12:14 AM - Giovanni Manghi

- Affected QGIS version changed from 2.2.0 to master

#4 - 2015-05-22 05:12 AM - Saber Razmjooei

- File centre_point.PNG added

- Status changed from Open to Feedback

Slightly better in 2.8.2 but still not right in centre.

#5 - 2015-12-20 08:01 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed
seems ok to me on master, reopen if necessary.

Files

tX9618O.png 1.03 KB 2014-03-03 Denis Rouzaud

centre_point.PNG 1.75 KB 2015-05-22 Saber Razmjooei
